Bug 90668 - [patch] bsd.port.mk : FreeBSD -> The FreeBSD Project
[patch] bsd.port.mk : FreeBSD -> The FreeBSD Project
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: portmgr
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 23:40 UTC by edwin
Modified: 2006-01-21 19:56 UTC (History)
0 users

See Also:


Attachments
file.diff (1.06 KB, patch)
2005-12-19 23:40 UTC, edwin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description edwin 2005-12-19 23:40:02 UTC
Replace the string "FreeBSD" by "The FreeBSD Project" in the security
warning:

      If there are vulnerabilities in these programs there may be a security
      risk to the system. FreeBSD makes no guarantee about the security of
      ports included in the Ports Collection. Please type 'make deinstall'
      to deinstall the port if this is a concern.

      If there are vulnerabilities in these programs there may be a security
      risk to the system. The FreeBSD Project makes no guarantee about the
      security of ports included in the Ports Collection.
      Please type 'make deinstall' to deinstall the port if this is a concern.
Comment 1 Edwin Groothuis freebsd_committer 2005-12-20 00:20:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Portmgr territory
Comment 2 Mark Linimon freebsd_committer 2006-01-07 21:12:23 UTC
State Changed
From-To: open->analyzed

Accepted for current test on the cluster.
Comment 3 Mark Linimon freebsd_committer 2006-01-21 19:56:04 UTC
State Changed
From-To: analyzed->closed

Committed, thanks.